body {
	color: #333;
	font-size: 14px;
	height: auto;
	background-color: #FFF;
	margin-bottom: 10px;
	background-image:url(../images/hcfsa_header_bg.jpg);
	background-repeat:repeat-x;
	background-position: center 21px;
	
}

a {
	color: #1b6d2a;
	text-decoration: none;
}

a:hover {
  text-decoration: underline;
}

h1 {
	font-family: Helvetica, Arial, sans-serif;
	font-weight: normal;
	padding-top: 20px;
	text-align: center;
}

h2 {
	text-align: left;
	font-size: 18px;
	font-weight: normal;
	color: #1b6d2a;
	font-family: Helvetica, Arial, sans-serif;
	margin-bottom: 2px;
}

h3 {
	padding-top: 5px;
	text-align: left;
	font-size: 16px;
	font-weight: normal;
	font-family: Helvetica, Arial, sans-serif;
	
}

p {
	overflow: hidden;
	text-align: left;
	margin-bottom:10px;
	line-height: 1.3em;	
}

.highlight {
	font-weight: bold;
	color: #FE6317;
}
.green_highlight {
	color: #1b6d2a;
}
.container_12,
.container_16,
.container_24 {
  background-color: #fff;
  background-repeat: repeat-y;

}
.p_lg {
	font-size: 14px;
}


.lg_orange {
	font-size: 22px;
	color: #F26522;
}
